<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ja', version '2.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Wordドキュメント';
$string['application/pdf'] = 'PDFドキュメント';
$string['application/vnd.ms-excel'] = 'Excelスプレッドシート';
$string['application/vnd.ms-powerpoint'] = 'Powerpointプレゼンテーション';
$string['application/zip'] = 'ZIP書庫';
$string['audio/mp3'] = 'MP3オーディオファイル';
$string['audio/wav'] = 'サウンドファイル';
$string['document/unknown'] = 'ファイル';
$string['image/bmp'] = '未圧縮BMPイメージ';
$string['image/gif'] = 'GIFイメージ';
$string['image/jpeg'] = 'JPEGイメージ';
$string['text/plain'] = 'テキストファイル';
$string['text/rtf'] = 'RTFドキュメント';
