<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ja', version '2.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'レコーディング許可';
$string['Conference'] = '会議 (最大参加者数: 16)';
$string['Max_User'] = '最大ユーザ数';
$string['Moderation_Description'] = '(Moodle管理者、教師およびコース作成者は自動的にモデレータとなります)';
$string['Moderation_TYPE_1'] = '参加者は教師のルーム入室を待つ必要があります';
$string['Moderation_TYPE_2'] = '参加者はすぐに開始できます (最初にルーム入室したユーザがモデレータになります)';
$string['Moderation_TYPE_3'] = 'ルーム入室時、すべての参加者は自動的にモデレータになります';
$string['Recording'] = 'レコーディングを表示する (ミーティングの代わりに表示するレコーディングをドロップダウンから選択してください)';
$string['Recording_TYPE_1'] = 'レコーディング機能利用可';
$string['Recording_TYPE_2'] = 'レコーディング機能利用不可';
$string['Restricted'] = 'ウェビナ (最大参加者数: 150)';
$string['Room_Language'] = 'ルーム言語';
$string['Room_Name'] = 'ルーム名';
$string['Room_Type'] = 'ルームタイプ';
$string['Wait_for_teacher'] = 'モデレーション方法';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'レコーディングフィールドはルームタイプがレコーディングの場合のみ使用されます。会議ルームの代わりにレコーディングが表示されます。';
$string['recordings_show'] = '表示可能レコーディング数';
$string['whiteboardfieldset'] = 'カスタムフィールドセット例';
$string['whiteboardintro'] = 'OpenMeetings紹介';
$string['whiteboardname'] = '会議名';
