<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ja', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'ファイルをダウンロードするには {$a} リンクをクリックしてください。';
$string['clicktoopen2'] = 'ファイルを表示するには {$a} リンクをクリックしてください。';
$string['configdisplayoptions'] = '利用可能にしたいオプションすべてを選択してください。既存の設定は変更されません。複数のフィールドを選択するにはCTRLキーを押したままにしてください。';
$string['configframesize'] = 'フレーム内にウェブページやアップロードしたファイルが表示される場合の (ナビゲーションを含む) トップフレームサイズ (ピクセル) です。';
$string['configparametersettings'] = '新しいリソースを登録する場合のパラメータ設定に関するデフォルト値を設定できるウィンドウ枠を表示します。最初にリソースを登録した後、この値は各ユーザのプレファレンスとなります。';
$string['configpopup'] = 'ポップアップウィンドウに表示できる新しいリソースを追加する場合、このオプションをデフォルトで有効にしますか?';
$string['configpopupdirectories'] = 'デフォルトでディレクトリリンクをポップアップウィンドウに表示しますか?';
$string['configpopupheight'] = '新しいポップアップウィンドウのデフォルトの高さは?';
$string['configpopuplocation'] = 'デフォルトでポップアップウィンドウにアドレスバーを表示しますか?';
$string['configpopupmenubar'] = 'デフォルトでポップアップウィンドウにメニューバーを表示しますか?';
$string['configpopupresizable'] = 'デフォルトでポップアップウィンドウをリサイズできるようにしますか?';
$string['configpopupscrollbars'] = 'デフォルトでポップアップウィンドウをスクロールできるようにしますか?';
$string['configpopupstatus'] = 'デフォルトでポップアップウィンドウにステータスバーを表示しますか?';
$string['configpopuptoolbar'] = 'デフォルトでポップアップウィンドウにツールバーを表示しますか?';
$string['configpopupwidth'] = '新しいポップアップウィンドウのデフォルトの幅は?';
$string['contentheader'] = 'コンテンツ';
$string['displayoptions'] = '利用可能な表示オプション';
$string['displayselect'] = '表示';
$string['displayselect_help'] = 'ファイルタイプおよびブラウザが埋め込みを許可するかどうかも含めて、この設定ではファイルがどのように表示されるか決定します。以下のオプションを含みます:

* 自動- 選択されたファイルタイプを自動的に検出する最良の表示オプションです。
* 埋め込み - ファイルはナビゲーションバーの下にファイル説明およびブロックとともに表示されます。
* ダウンロードを強制する - ユーザはファイルのダウンロードを促されます。
* オープン - ファイルはブラウザウィンドウ内でのみ表示されます。
* ポップアップ - ファイルはメニューまたはアドレスバーなしの新しいブラウザウィンドウに表示されます。
* フレーム - ファイルはフレーム内のナビゲーションバーの下にファイル説明およびブロックとともに表示されます。
* 新しいウィンドウ - ファイルは新しいウィンドウ内にメニューおよびアドレスバーとともに表示されます。';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = '表示タイプを選択してください。残念ですがすべてのタイプがすべてのファイルに適しているということではありません。';
$string['encryptedcode'] = '暗号化コード';
$string['filenotfound'] = '申し訳ございません、ファイルが見つかりませんでした。';
$string['filterfiles'] = 'ファイルコンテンツにフィルタを使用する';
$string['filterfilesexplain'] = 'コンテンツフィルタのタイプを選択してください。この設定によりいくつかのFlashおよびJapaアプレットに問題が生じる可能性があることに留意してください。すべてのテキストファイルがUTF-8エンコーディングされていることを確認してください。';
$string['filtername'] = 'リソース名オートリンク';
$string['forcedownload'] = '強制的にダウンロードする';
$string['framesize'] = 'フレーム高';
$string['legacyfiles'] = '古いコースファイルの移行';
$string['legacyfilesactive'] = 'アクティブ';
$string['legacyfilesdone'] = '終了';
$string['modulename'] = 'ファイル';
$string['modulenameplural'] = 'ファイル';
$string['neverseen'] = '未確認';
$string['notmigrated'] = '申し訳ございません、このレガシリソースタイプ ({$a}) はまだ移行されていません。';
$string['optionsheader'] = 'オプション';
$string['pluginadministration'] = 'ファイルモジュール管理';
$string['pluginname'] = 'ファイル';
$string['popupheight'] = 'ポップアップ高 (ピクセル)';
$string['popupheightexplain'] = 'ポップアップウィンドウのデフォルト高を指定してください。';
$string['popupresource'] = 'このリソースはポップアップウィンドウに表示されます。';
$string['popupresourcelink'] = 'ウィンドウが表示されない場合はここをクリック： {$a}';
$string['popupwidth'] = 'ポップアップ幅 (ピクセル)';
$string['popupwidthexplain'] = 'ポップアップウィンドウのデフォルト幅を指定してください。';
$string['printheading'] = 'ページ名を表示する';
$string['printheadingexplain'] = 'コンテンツの上にページ名を表示しますか? 有効にしても、いくつかの表示タイプでは、リソース名を表示することができません。';
$string['printintro'] = 'ページ説明を表示する';
$string['printintroexplain'] = 'コンテンツの上にページ説明を表示しますか? 有効にしても、いくつかの表示タイプでは、説明を表示することができません。';
$string['resource:exportresource'] = 'リソースをエクスポートする';
$string['resource:view'] = 'リソースを表示する';
$string['resourcecontent'] = 'ファイルおよびサブフォルダ';
$string['selectmainfile'] = 'ファイル名の横にあるアイコンをクリックしてメインファイルを選択してください。';
