<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ja', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = '問題タイプ固有の問題情報を読み込めませんでした。';
$string['essayonly'] = '以下の問題は手動評定する必要があります。';
$string['gradeall'] = '{$a} 件すべての受験を評定する';
$string['graded'] = '(評定済み)';
$string['gradenextungraded'] = '次の {$a} 件の未評定の受験を評定する';
$string['gradeungraded'] = '{$a} 件すべての未評定の受験を評定する';
$string['grading'] = '手動評定';
$string['gradingall'] = 'この問題すべての受験件数は {$a} 件です。';
$string['gradingattempt'] = '{$a->fullname} の受験可能回数: {$a->attempt}';
$string['gradingnextungraded'] = '次の {$a} 件の未評定の受験';
$string['gradingnotallowed'] = 'あなたにはこの小テストの解答を手動評定するためのパーミッションがありません。';
$string['gradingreport'] = '手動評定レポート';
$string['gradingungraded'] = '未評定の受験 {$a}';
$string['gradinguser'] = '{$a} の受験';
$string['invalidattemptid'] = 'そのような受験IDはありません。';
$string['invalidquestionid'] = '評定できるID {$a} の問題が見つかりませんでした。';
$string['questiontitle'] = '問題 {$a->number}: {$a->name} (評定済み受験結果 {$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} {$a->openspan}{$a->closespan})';
