<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'ja', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = '新しいクエリを追加する';
$string['anyonewhocanveiwthisreport'] = 'このレポートを閲覧できる誰でも (report/customsql:view)';
$string['archivedversions'] = 'このクエリのアーカイブバージョン';
$string['automaticallymonthly'] = 'スケジュール - 毎月の初日';
$string['automaticallyweekly'] = 'スケジュール - 毎週の初日';
$string['availablereports'] = 'オンデマンドクエリ';
$string['availableto'] = '利用可能: {$a}';
$string['backtoreportlist'] = 'クエリ一覧に戻る';
$string['changetheparameters'] = 'パラメータを変更する';
$string['customsql:definequeries'] = 'カスタムクエリを定義する';
$string['customsql:view'] = 'カスタムクエリリポートを表示する';
$string['deleteareyousure'] = '本当にこのクエリを削除してもよろしいですか?';
$string['description'] = '説明';
$string['displayname'] = 'クエリ名';
$string['displaynamerequired'] = 'あなたはクエリ名を入力する必要があります。';
$string['displaynamex'] = 'クエリ名: {$a}';
$string['downloadthisreportascsv'] = 'これらの結果をCSVとしてダウンロードする';
$string['editingareport'] = 'アドホックデータベースクエリを編集する';
$string['enterparameters'] = 'アドホックデータベースクエリのパラメータを入力する';
$string['errordeletingreport'] = 'クエリの削除中にエラーが発生しました。';
$string['errorinsertingreport'] = 'クエリの挿入中にエラーが発生しました。';
$string['errorupdatingreport'] = 'クエリの更新中にエラーが発生しました。';
$string['invalidreportid'] = '無効なクエリID {$a} です。';
$string['lastexecuted'] = 'このクエリの最終実行日時は {$a->lastrun} です。所要時間は {$a->lastexecutiontime} でした。';
$string['morethanonerowreturned'] = '2行以上が返されました。このクエリは1行を返す必要があります。';
$string['nodatareturned'] = 'このクエリが返したデータはありません。';
$string['noreportsavailable'] = '利用可能なクエリはありません。';
$string['norowsreturned'] = '返された行はありません。このクエリは1行を返す必要があります。';
$string['nosemicolon'] = 'あなたはSQLで「;」の使用を許可されていません。';
$string['note'] = 'ノート';
$string['notrunyet'] = 'このクエリはまだ実行されていません。';
$string['onerow'] = 'クエリで1行を返して同時に結果を1行に集約する';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'アドホックデータベースクエリ';
$string['queryfailed'] = 'クエリの実行中にエラーが発生しました: {$a}';
$string['queryparameters'] = 'クエリパラメータ';
$string['queryparams'] = 'クエリパラメータのデフォルト値を入力してください。';
$string['queryparamschanged'] = 'クエリ内のプレースホルダが変更されました。';
$string['queryrundate'] = 'クエリ実行日';
$string['querysql'] = 'クエリSQL';
$string['querysqlrequried'] = 'あなたはSQLを入力する必要があります。';
$string['recordlimitreached'] = 'このクエリは制限の {$a} 行に達しました。いくつかの行は最終行から除外されました。';
$string['reportfor'] = 'クエリ実行 {$a}';
$string['runable'] = '実行';
$string['runablex'] = '実行: {$a}';
$string['schedulednote'] = 'これらのクエリは前週または前月に関してレポートするため毎週または毎月初日に自動的に実行されます。あなたはすでに累積された結果をこれらのリンクで閲覧できます。';
$string['scheduledqueries'] = 'スケジュールクエリ';
$string['typeofresult'] = '結果タイプ';
$string['unknowndownloadfile'] = '不明なダウンロードファイルです。';
$string['userswhocanconfig'] = '管理者のみ (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'システムレポートを閲覧できるユーザ (moodle/site:viewreports)';
$string['whocanaccess'] = 'このクエリにアクセスできる人';
